MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027754Open CASCADE[OCCT] OCCT:Configurationpublic2016-08-05 22:012016-12-09 16:38
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformLinuxOSDebian 7.0OS Versionppc
Product Version[OCCT] 7.0.0 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0027754: Configuration - fix compilation of Standard.cxx on non-x86 desktop systems
DescriptionOCCT fail to compile on non-x86 Linux due to inclusion of "mm_malloc.h".
Steps To ReproduceN/A
TagsNo tags attached.
Test case number
Attached Files

- Relationships
parent of 0027801closedbugmaster Community Configuration - fix compilation of Standard.cxx when using MinGW-W64 

-  Notes
(0056517)
git (administrator)
2016-08-05 22:06

Branch CR27754 has been created by kgv.

SHA-1: c05d0ddcc2823618e2044499cc693259db29fc09


Detailed log of new commits:

Author: kgv
Date: Fri Aug 5 19:05:19 2016 +0000

    0027754: Configuration - fix compilation of Standard.cxx on non-x86 desktop systems
(0056518)
git (administrator)
2016-08-05 22:08

Branch CR27754 has been updated forcibly by kgv.

SHA-1: 29801c029abc9c78c1b7490c354a40fe190e2b55
(0056519)
kgv (developer)
2016-08-05 22:10

Please check compilation.
Regression testing is not needed.
(0056583)
bugmaster (administrator)
2016-08-09 09:50

Branch CR27754 has been successfully compiled on all platforms.
There are no new warnings
http://jenkins-test-08.nnov.opencascade.com:8080/view/CR27754/view/OCCT%20compile/ [^]
(0057159)
git (administrator)
2016-08-26 16:24

Branch CR27754 has been deleted by inv.

SHA-1: 29801c029abc9c78c1b7490c354a40fe190e2b55

- Related Changesets
occt: master c58b1b62
Timestamp: 2016-08-05 19:05:19
Author: kgv
Committer: bugmaster
Details ] Diff ]
0027754: Configuration - fix compilation of Standard.cxx on non-x86 desktop systems
mod - src/Standard/Standard.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-08-05 22:01 kgv New Issue
2016-08-05 22:01 kgv Assigned To => bugmaster
2016-08-05 22:03 kgv Summary Configuration - fix compilation on non-x86 desktop systems => Configuration - fix compilation of Standard.cxx on non-x86 desktop systems
2016-08-05 22:06 git Note Added: 0056517
2016-08-05 22:08 git Note Added: 0056518
2016-08-05 22:10 kgv Note Added: 0056519
2016-08-05 22:10 kgv Severity minor => trivial
2016-08-05 22:10 kgv Status new => resolved
2016-08-05 22:10 kgv OS Debian 6.0 => Debian 7.0
2016-08-05 22:10 kgv OS Version 32 bit => ppc
2016-08-05 22:10 kgv Status resolved => reviewed
2016-08-09 09:50 bugmaster Note Added: 0056583
2016-08-09 09:50 bugmaster Status reviewed => tested
2016-08-12 10:48 bugmaster Changeset attached => occt master c58b1b62
2016-08-12 10:48 bugmaster Status tested => verified
2016-08-12 10:48 bugmaster Resolution open => fixed
2016-08-23 12:42 kgv Relationship added parent of 0027801
2016-08-26 16:24 git Note Added: 0057159
2016-12-09 16:31 user533 Status verified => closed
2016-12-09 16:38 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker